{
  "db_name": "SQLite",
  "query": "SELECT handle AS \"handle?\" FROM identities WHERE did = ?",
  "describe": {
    "columns": [
      {
        "name": "handle?",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "identities",
            "name": "handle"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true
    ]
  },
  "hash": "b7e83d7523db4855ca94240ac4c0c90237598338a63091648376ec3a8d7b0f53"
}
